# This migration and CreateVersionAssociations provide the necessary
# schema for tracking associations.
class AddRankStrColumnToLiveBroads < ActiveRecord::Migration
  def self.up
    add_column :live_broads, :rank_strs, :string, :default=>""
  end

  def self.down
    remove_column :live_broads, :rank_strs
  end
end